.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border: 10px solid #5F264F;
border-bottom-width: 6px;
width: 178px; /*width of featured content slider*/
height: 170px;
_width: 198px; /*width of featured content slider*/

}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
background: white;
width: 167px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=176) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
text-align: center;
color: #6E3B60;
font: 19px bold;

}

.pagination{
	
width: 178px; /*Width of pagination DIV. Total width should equal slider's outer width (176+10+10=420)*/
text-align: right;
background-color: #5F264F;
padding: 5px 10px;
_width: 198px; /*width of featured content slider*/

}

.pagination a{
padding: 0 5px;
text-decoration: none; 
color: #00007D;
background: white;
}

.pagination a:hover, .pagination a.selected{
color: #000;
background-color: #FEE496;
}